<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_Hant">
<context>
    <name>UkuiShortcut::StatusChangeShortcut</name>
    <message>
        <source>Max Tablet</source>
        <translation>Max 平板電腦</translation>
    </message>
    <message>
        <source>Tablet Mode</source>
        <translation>平板電腦模式</translation>
    </message>
</context>
</TS>
